{% set CodiceModulo = "COM_CONTOCORRENTE" %}
{% set Urn = "document:c_g920:appalti.commesse.pubbliche;conto.corrente.dedicato;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di conto corrente dedicato ad appalti e commesse pubbliche"
destinatario_amministrazione=""
destinatario_ufficio="UOSEGRETERIAGENERALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Comunicazione di conto corrente dedicato ad appalti e commesse pubbliche{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione conto corrente dedicato ad appalti e commesse pubbliche'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di conto corrente dedicato ad appalti e commesse pubbliche
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 3, comma 7 della Legge 13/08/2010
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in riferimento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Appalti o commessa di riferimento
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Appalto_di_riferimento" name="Tassonomia_Appalto_di_riferimento" label="Appalti o commessa di riferimento"></div>
        <input id="Tassonomia_Appalto_di_riferimento1" name="Tassonomia_Appalto_di_riferimento" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Appalto_di_riferimento1'>
        <p>
          a tutti gli appalti, commesse e convenzioni pubbliche poste in essere con l'amministrazione destinataria
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Appalto_di_riferimento2" name="Tassonomia_Appalto_di_riferimento" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_Appalto_di_riferimento2'>
        <p>
          all'appalto o commessa <span style="font-size:70%">
            (specificare)
          </span><input class="inputNormal" id="Parametri_Appalto_di_riferimento" name="Parametri_Appalto_di_riferimento" style="width: 68%;" label="Appalto di riferimento" mandatory_enabled="#Tassonomia_Appalto_di_riferimento2.checked()">
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  Al fine di poter assolvere agli obblighi sulla tracciabilità dei movimenti finanziari previsti dalla Legge 13/08/2010, n. 136
</p>

<h3 class="Modulo">COMUNICA</h3>

<p class="Modulo">
 i dati dei conti correnti dedicati alla gestione dei movimenti finanziari
</p>

<globo_salto_pagina></globo_salto_pagina>

{% for i in range(1, 6) %}
{% set numeri_ordinali = ["primo", "secondo", "terzo", "quarto", "quinto"] %}
  
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="CC{{ i }}" name="CC{{ i }}" type="checkbox" value="SI" {% if i == 1 %} checked="checked" dynamic_check="true" {% endif %}/>
          {{ numeri_ordinali[i - 1] }} conto corrente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CC{{ i }}_Preesistenza" name="Tassonomia_CC{{ i }}_Preesistenza" label="Preesistenza conto corrente" mandatory_enabled="#CC{{ i }}.checked()"></div>
        <input id="Tassonomia_CC{{ i }}_Preesistenza1" name="Tassonomia_CC{{ i }}_Preesistenza" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CC{{ i }}_Preesistenza1'>
        <p>
          preesistente
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CC{{ i }}_Preesistenza2" name="Tassonomia_CC{{ i }}_Preesistenza" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CC{{ i }}_Preesistenza2'>
        <p>
          nuova attivazione
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Classificazione conto corrente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CC{{ i }}_Tipo" name="Tassonomia_CC{{ i }}_Tipo" label="Tipo conto corrente" mandatory_enabled="#CC{{ i }}.checked()"></div>
        <input id="Tassonomia_CC{{ i }}_Tipo1" name="Tassonomia_CC{{ i }}_Tipo" type="radio" value="1"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CC{{ i }}_Tipo1'>
        <p>
          conto corrente postale
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CC{{ i }}_Tipo2" name="Tassonomia_CC{{ i }}_Tipo" type="radio" value="2"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_CC{{ i }}_Tipo2'>
        <p>
          conto corrente bancario
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Istituto
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Filiale o sede
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CC{{ i }}_Istituto" name="Parametri_CC{{ i }}_Istituto" style="width: 100%;" label="Istituto" mandatory_enabled="#CC{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CC{{ i }}_Filiale" name="Parametri_CC{{ i }}_Filiale" style="width: 100%;" label="Filiale o sede" mandatory_enabled="#CC{{ i }}.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CC{{ i }}_Intestatario" name="Parametri_CC{{ i }}_Intestatario" style="width: 100%;" label="Intestatario" mandatory_enabled="#CC{{ i }}.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo marginNoPdf" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Parametri_CC{{ i }}_IBAN" name="Parametri_CC{{ i }}_IBAN" style="width: 100%;" label="IBAN" format="regular_expression" expression="^[a-zA-Z0-9]{27}$" mandatory_enabled="#CC{{ i }}.checked()">
      </td>
    </tr>
  </tbody>
</table>

{% endfor %}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARA") }}

<p class="Modulo">
  che i seguenti soggetti saranno delegati ad operare sul conto corrente dedicato:
</p>

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox" checked="checked" dynamic_check="true"/> primo soggetto delegato', "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo2", '<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="checkbox"/> secondo soggetto delegato', "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo3_Titolo" name="AventeTitolo3_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo3_Ruolo" name="AventeTitolo3_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo3", '<input id="AventeTitolo3_DatiPersonaObbligatori" name="AventeTitolo3_DatiPersonaObbligatori" type="checkbox"/> terzo soggetto delegato', "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo4_Titolo" name="AventeTitolo4_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo4_Ruolo" name="AventeTitolo4_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo4", '<input id="AventeTitolo4_DatiPersonaObbligatori" name="AventeTitolo4_DatiPersonaObbligatori" type="checkbox"/> quarto soggetto delegato', "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<globo_salto_pagina></globo_salto_pagina>

<input id="AventeTitolo5_Titolo" name="AventeTitolo5_Titolo" type="hidden" value="Delegato"/>
<input id="AventeTitolo5_Ruolo" name="AventeTitolo5_Ruolo" type="hidden" value="Delegato"/>
{{ anagrafica.persona_fisica("AventeTitolo5", '<input id="AventeTitolo5_DatiPersonaObbligatori" name="AventeTitolo5_DatiPersonaObbligatori" type="checkbox"/> quinto soggetto delegato', "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di assumersi l’obbligo della tracciabilità dei flussi finanziari di cui all’art. 3 legge 13 agosto 2010, n.136 e successive modifiche, pena la nullità del contratto e le sanzioni di legge",
                "di impegnarsi a comunicare con massima tempestività le eventuali variazioni di conto corrente",
                "di impegnarsi a dare immediata comunicazione al Comune di Porto San Giorgio ed alla prefettura - ufficio territoriale del governo della provincia di Fermo della notizia di inadempimento della propria controparte (subappaltatore/subcontraente) agli obblighi di tracciabilità finanziaria" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>
  {{ utils.firma_hidden() }}
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
